local fn = _gn(0x120C48C614909FA4)
--- Resets the list of ambients zones enabled/disabled status to its value before it was modified by this script.
-- Default behaviour is that any state change only gets applied once the player leaves the zone.
-- @param zoneListName The zone name to clear
-- @param forceUpdate Whether ot not to force a zone to become disabled even if its currently active
function Global.ClearAmbientZoneListState(zoneListName, forceUpdate)
	return fn(_ts(zoneListName), forceUpdate)
end
